Author: Thorsten Alteholz <debian@alteholz.de>
Description: escape quotes
--- mpb-1.4.2.orig/utils/mpb-data.1
+++ mpb-1.4.2/utils/mpb-data.1
@@ -22,7 +22,7 @@
 [\fIOPTION\fR]... [\fIHDF5FILE\fR]...
 .SH DESCRIPTION
 .PP
-." Add any additional description here
+.\" Add any additional description here
 mpb-data is a utility to perform additional processing and
 transformations of HDF5 files output by MPB, the MIT Photonic-Bands
 program.  In particular, it is designed to make the output more
@@ -45,7 +45,7 @@
 option, or by using the syntax \fIHDF5FILE:DATASET\fR.
 .PP
 .I mpb-data
-writes its output datasets as additional datasets in the input file(s), with "-new" appended to the dataset names.  Alternatively, it can write its output to a separate file, specified by the
+writes its output datasets as additional datasets in the input file(s), with "\-new" appended to the dataset names.  Alternatively, it can write its output to a separate file, specified by the
 .B -o
 option.
 .PP
